<!doctype html>
<html>
<head>
    <title>November 2011 Progress Report | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="November 2011 Progress Report | Tor Project">
    <meta property="og:description" content="The progress report for November 2011 is released as pdf and plaintext documents. Highlights...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/november-2011-progress-report/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        November 2011 Progress Report
      </h1>
    <p class="meta">by phobos | December 13, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The progress report for November 2011 is released as <a href="https://archive.torproject.org/monthly-report-archive/2011-November-Monthly-Report.pdf" rel="nofollow">pdf</a> and <a href="https://archive.torproject.org/monthly-report-archive/2011-November-Monthly-Report.txt" rel="nofollow">plaintext</a> documents. Highlights include progress on the new Tor Check, Tor Bulk Exitlist, global media hits, Tor Cloud launch, and three new proposals to improve Tor Bridge Relay functionality in difficult environments.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/onion-services">
          onion services
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li><li>
        <a href="../category/reports">
          reports
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-13069"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13069" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 13, 2011</p>
    </div>
    <a href="#comment-13069">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13069" class="permalink" rel="bookmark">TBB/Linux 2.2.34-3 error:</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TBB/Linux 2.2.34-3 error: *Qt: Session management error: None of the authentication protocols specified are supported*</p>
<p>- Info:<br />
* TBB/Linux version: tor-browser-gnu-linux-i686-2.2.34-3-dev-en-US.tar.gz<br />
* TBB/Linux version security status: verified gpg sig as good<br />
* TBB/Linux obtained from: Official Tor homepage<br />
* Desktop flavor: Gnome / Version: 2.32.1 / Distributor: Ubuntu / Build Date: 04/14/2011<br />
* Linux version: Ubuntu 11.10 / oneiric<br />
* Kernel version: 3.0.0-14-generic #23-Ubuntu SMP Mon Nov 21 20:34:47 UTC 2011<br />
* Methods of executions tried: Terminal and double clicking from within Nautilus<br />
* Method of extraction/run environment: extracted tar.gz to home directory of a limited user,<br />
ran within the folder: tor-browser_en-US</p>
<p>While Vidalia/Tor both launch and run, I receive this error when running start-tor-browser from within a Terminal or double clicking from within Nautilus:</p>
<p>==&gt; Qt: Session management error: None of the authentication protocols specified are supported &lt;==</p>
<p>I'm not alone. Here is a sampling of others encountering this bug with no clearly<br />
defined resolution. For some, their Tor does not function when they receive this<br />
error, while mine does. I wonder what accounts for the difference in experiences<br />
with this bug.</p>
<p>- <a href="https://trac.torproject.org/projects/tor/ticket/2251" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/2251</a><br />
- <a href="http://comments.gmane.org/gmane.network.onion-routing.general/1813" rel="nofollow">http://comments.gmane.org/gmane.network.onion-routing.general/1813</a><br />
- <a href="http://archives.seul.org/or/talk/Jun-2011/msg00124.html" rel="nofollow">http://archives.seul.org/or/talk/Jun-2011/msg00124.html</a><br />
- <a href="http://archives.seul.org/or/talk/Dec-2010/msg00141.html" rel="nofollow">http://archives.seul.org/or/talk/Dec-2010/msg00141.html</a><br />
- <a href="http://archives.seul.org/tor/bugs/Dec-2010/msg00051.html" rel="nofollow">http://archives.seul.org/tor/bugs/Dec-2010/msg00051.html</a><br />
- <a href="https://lists.ubuntu.com/archives/ubuntu-users/2011-September/251201.html" rel="nofollow">https://lists.ubuntu.com/archives/ubuntu-users/2011-September/251201.ht…</a></p>
<p>Am I missing certain Qt libs? Is this a PATH error? Is it Aurora causing this<br />
error? What does this message indicate and how does it, if at all, effect my<br />
Vidalia/Tor session(s)? I cannot spot any visible malfunction but this error persists with each launch.</p>
<p>In addition, when TBB/Linux is launched, another user appears. When I execute the<br />
command, "w", it shows another user in numerical output but not in name<br />
or any other details. All commands to identify and pin down this mysterious guest<br />
fail to identify the source. Granted, I'm running Ubuntu 11.10, which in my opinion<br />
is [one of the] the most buggiest versions I've ever played with.</p>
<p>One post on a mailing list (possibly referenced above in one of the links) contained<br />
a dev request to run Tor with debug, which the user did, but the bug remains.</p>
<p>Thank you for TBB/Linux, let's find the cause of this bug and correct it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13077"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13077" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 14, 2011</p>
    </div>
    <a href="#comment-13077">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13077" class="permalink" rel="bookmark">I notice that the monthly</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I notice that the monthly report does not give a status report on the Torouter project.</p>
<p>Would it be possible to include that in the monthly Tor Progress reports?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13078"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13078" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 14, 2011</p>
    </div>
    <a href="#comment-13078">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13078" class="permalink" rel="bookmark">is chatting on Omegle safe</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>is chatting on Omegle safe with Tor Browser? Omegle uses Javascript but no flash required. Will it reveal my IP address ever, if I chat there in text mode?</p>
<p>Website im talking about: <a href="http://www.Omegle.com" rel="nofollow">www.Omegle.com</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13094"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13094" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13094">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13094" class="permalink" rel="bookmark">Tor Cloud is a nice idea.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor Cloud is a nice idea. Anyway, Amazon EC2 couldn't be the right place to host something like Tor. There're two interesting lectures:<br />
"Amazon, the Company That Ate the World" by Brad Stone [1] and "Fetishism of Digital Commodities and Hidden Exploitation: the cases of Amazon and Apple" by Wu Ming [2].</p>
<p>IPv6 and the embedded devices are the right answer in long run.</p>
<p>-<br />
Giorgio</p>
<p>[1] <a href="http://www.businessweek.com/printer/magazine/the-omnivore-09282011.html" rel="nofollow">http://www.businessweek.com/printer/magazine/the-omnivore-09282011.html</a><br />
[2] <a href="http://www.wumingfoundation.com/english/wumingblog/?p=1895" rel="nofollow">http://www.wumingfoundation.com/english/wumingblog/?p=1895</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
